Preface Introduction Topic index Glossary

# Module:Wharf sound definition

types of events for which sound could be played by Wharf

Module:Wharf sound definition

- ### CONFIGURATION OPTIONS :

  close_folder

    FIXME: add proper description here.

  close_main

    FIXME: add proper description here.

  drop

    FIXME: add proper description here.

  open_folder

    FIXME: add proper description here.

  open_main

    FIXME: add proper description here.

  push

    FIXME: add proper description here.

Preface Introduction Topic index Glossary Back to Top

AfterStep version 2.2.9